你好,游客 登录 注册 搜索
背景:
阅读新闻

Oracle Java SE多个安全限制绕过漏洞

[日期:2012-04-10] 来源:Linux社区  作者:fzxy002763 [字体: ]

发布日期:2012-04-04
更新日期:2012-04-09

受影响系统:
Oracle Sun JRE 1.7.0_2
Oracle Sun JRE 1.7.0_2
Oracle Sun JRE 1.7
Oracle Sun JRE 1.7
Oracle Sun JRE 1.7
Oracle Sun JDK 1.7.0_2
Oracle Sun JDK 1.7.0_2
Oracle Sun JDK 1.7.0_2
Oracle Sun JDK 1.7
Oracle Sun JDK 1.7
Oracle Sun JDK 1.7
描述:
--------------------------------------------------------------------------------
BUGTRAQ  ID: 52877

Sun Java Runtime Environment是一款为JAVA应用程序提供可靠的运行环境的解决方案。

Oracle Java SE在实现上存在多个远程漏洞,攻击者可利用这些漏洞绕过Java沙盒安全限制,执行非法操作。

<*来源:Security Explorations
 
  链接:http://seclists.org/fulldisclosure/2012/Apr/41
        http://www.linuxidc.com/Linux/2012-04/58310.htm
*>

建议:
--------------------------------------------------------------------------------
厂商补丁:

Oracle
------
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.oracle.com/technetwork/topics/security/

linux
相关资讯       Oracle Java SE  远程漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款